Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3961

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-3961
Last Modified 07 Mar 2011 10:11:42
Published 18 Sep 2008 11:04:27
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3961

Summary

Multiple unspecified vulnerabilities in Adobe Illustrator CS2 on Macintosh allow user-assisted attackers to execute arbitrary code via a crafted AI file.

Vulnerable Systems

Application

  • Adobe Illustrator Cs2


References

XF - adobe-illustrator-ai-code-execution(45180)

VUPEN - ADV-2008-2600

SECTRACK - 1020892

BID - 31208

CONFIRM - http://www.adobe.com/support/security/advisories/apsa08-07.html

SECUNIA - 31902


Last Updated: 27 May 2016 10:48:22